

    <div class="sidenav-overlay"></div>
    <div class="drag-target"></div>

    <!-- BEGIN: Footer-->
    <footer class="footer footer-static footer-light">
        <p class="clearfix mb-0">
            <span class="float-md-start d-none d-md-block">
                
            </span>
            <span class="float-md-end d-block d-md-inline-block mt-25">
                NeXarise European Services LTD. Company number: 12809334. All rights reserved
            </span>
        </p>
    </footer>
    <!-- END: Footer-->